{
  "hash": "c3128e42",
  "configHash": "eb0f6f8f",
  "lockfileHash": "e52bfff6",
  "browserHash": "d497feaa",
  "optimized": {
    "vue": {
      "src": "../../../../node_modules/.pnpm/vue@3.5.13_typescript@5.6.3/node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "baa0714a",
      "needsInterop": false
    },
    "vitepress > @vue/devtools-api": {
      "src": "../../../../node_modules/.pnpm/@vue+devtools-api@7.7.0/node_modules/@vue/devtools-api/dist/index.js",
      "file": "vitepress___@vue_devtools-api.js",
      "fileHash": "2cabef05",
      "needsInterop": false
    },
    "vitepress > @vueuse/core": {
      "src": "../../../../node_modules/.pnpm/@vueuse+core@12.5.0_typescript@5.6.3/node_modules/@vueuse/core/index.mjs",
      "file": "vitepress___@vueuse_core.js",
      "fileHash": "8b1915d6",
      "needsInterop": false
    },
    "vitepress > @vueuse/integrations/useFocusTrap": {
      "src": "../../../../node_modules/.pnpm/@vueuse+integrations@12.5.0_focus-trap@7.6.4_typescript@5.6.3/node_modules/@vueuse/integrations/useFocusTrap.mjs",
      "file": "vitepress___@vueuse_integrations_useFocusTrap.js",
      "fileHash": "3ce0280e",
      "needsInterop": false
    },
    "vitepress > mark.js/src/vanilla.js": {
      "src": "../../../../node_modules/.pnpm/mark.js@8.11.1/node_modules/mark.js/src/vanilla.js",
      "file": "vitepress___mark__js_src_vanilla__js.js",
      "fileHash": "d4c992ba",
      "needsInterop": false
    },
    "vitepress > minisearch": {
      "src": "../../../../node_modules/.pnpm/minisearch@7.1.1/node_modules/minisearch/dist/es/index.js",
      "file": "vitepress___minisearch.js",
      "fileHash": "8f48334a",
      "needsInterop": false
    },
    "@theme/index": {
      "src": "../../../../node_modules/.pnpm/vitepress@1.6.3_@algolia+client-search@5.20.0_@types+node@22.10.10_postcss@8.5.1_search-insights@2.17.3_typescript@5.6.3/node_modules/vitepress/dist/client/theme-default/index.js",
      "file": "@theme_index.js",
      "fileHash": "744c9fd8",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-RS5DWIW3": {
      "file": "chunk-RS5DWIW3.js"
    },
    "chunk-5TCDO6LD": {
      "file": "chunk-5TCDO6LD.js"
    }
  }
}